<!DOCTYPE html>
<html class="no-js" prefix="og: http://ogp.me/ns#" lang="en-IN">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Beauty Salon Website</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta property="og:url" content="https://www.boostraptheme.com/demo/index.html" />
    <meta property="og:title" content="Beauty Salon  | Boostraptheme" />
    <meta property="og:locale" content="en_IN" />
    <meta property="og:site_name" content="Boostraptheme" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="BoostrapTheme" />
    <meta name="twitter:creator" content="BoostrapTheme" />

    <link href="https://fonts.googleapis.com/css?family=Lobster|Roboto:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Great+Vibes" rel="stylesheet">
    <link rel='stylesheet' href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/app.css">

    <script src="js/jquery.min.js"></script>
    <script>
        $(window).on('load', function () { $(".loader").fadeOut(2000); });
        $(function () {
            new WOW().init();
        });
    </script>

</head>

<body>

    <div class="loader"></div>
    <!-- NAVIGATION 
            =================-->

    <nav class="navbar navbar-expand-lg navbar-light" id="mainNav" data-toggle="affix" style="background-color: white;">
        <div class="container ">
            <div class="ms-auto">
                <a class="navbar-brand js-scroll-trigger" href="index.html">
                    <svg width="200" height="50" viewBox="0 0 539 113" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M7.97226 81.8001C7.93268 82.7916 7.49539 83.7299 6.75217 84.4179C6.00895 85.106 5.01758 85.4904 3.98611 85.4904C2.95465 85.4904 1.96327 85.106 1.22006 84.4179C0.476839 83.7299 0.0395767 82.7916 0 81.8001V5.20693C0.0395767 4.21537 0.476839 3.27711 1.22006 2.58904C1.96327 1.90098 2.95465 1.5166 3.98611 1.5166C5.01758 1.5166 6.00895 1.90098 6.75217 2.58904C7.49539 3.27711 7.93268 4.21537 7.97226 5.20693V81.8001ZM41.4123 79.5393C41.7103 79.9598 41.9191 80.4328 42.0267 80.9311C42.1343 81.4295 42.1386 81.9433 42.0392 82.4432C41.9399 82.9431 41.7389 83.4192 41.4478 83.8442C41.1567 84.2693 40.7813 84.6348 40.343 84.9198C39.4868 85.4851 38.4346 85.7058 37.4115 85.5347C36.3884 85.3636 35.4754 84.8143 34.8676 84.0042L23.7993 68.7501V81.8001C23.8056 82.2975 23.7084 82.7912 23.5134 83.252C23.3184 83.7128 23.0296 84.1314 22.6639 84.4832C22.2982 84.835 21.8631 85.1128 21.3841 85.3004C20.9051 85.488 20.392 85.5815 19.8748 85.5755C18.8358 85.5681 17.8415 85.1681 17.1062 84.4619C16.3709 83.7556 15.9537 82.7996 15.9445 81.8001V56.7287C15.9445 52.8346 20.9441 51.3482 23.0884 54.468L41.4123 79.5393ZM34.8676 3.03099C35.4675 2.19607 36.3876 1.6246 37.4254 1.4423C37.9393 1.35203 38.4667 1.36003 38.9773 1.46582C39.488 1.57162 39.9721 1.77313 40.4018 2.05888C40.8315 2.34462 41.1985 2.70901 41.4819 3.13121C41.7652 3.55341 41.9593 4.02517 42.0532 4.51955C42.147 5.01393 42.1387 5.52124 42.0287 6.01253C41.9187 6.50382 41.7093 6.96947 41.4123 7.38287L23.0884 32.5729C22.7976 32.9862 22.4232 33.3389 21.9876 33.6098C21.552 33.8808 21.064 34.0645 20.5529 34.15C20.0418 34.2354 19.5181 34.2209 19.0129 34.1073C18.5078 33.9936 18.0317 33.7832 17.613 33.4885C17.0629 33.1179 16.6207 32.6178 16.3287 32.036C16.0366 31.4542 15.9043 30.8102 15.9445 30.1653V5.20693C15.9553 4.20786 16.373 3.25271 17.1079 2.54675C17.8428 1.84079 18.8363 1.44036 19.8748 1.43154C20.3917 1.42624 20.9045 1.52028 21.3831 1.70814C21.8617 1.896 22.2966 2.17388 22.6621 2.52552C23.0276 2.87716 23.3165 3.29547 23.5117 3.75592C23.707 4.21636 23.8048 4.70967 23.7993 5.20693V18.2626L34.8676 3.00273V3.03099ZM54.2548 3.03099C54.8547 2.19607 55.7748 1.6246 56.8126 1.4423C57.8505 1.25999 58.9211 1.48178 59.789 2.05888C60.6569 2.63597 61.2509 3.52111 61.4404 4.51955C61.6299 5.51799 61.3993 6.54796 60.7995 7.38287L34.6561 43.43L60.8406 79.4941C61.1387 79.9146 61.3475 80.3876 61.4551 80.8859C61.5626 81.3842 61.5669 81.8981 61.4676 82.398C61.3682 82.8979 61.1672 83.374 60.8762 83.799C60.5851 84.224 60.2096 84.5896 59.7714 84.8746C58.9151 85.4399 57.863 85.6605 56.8399 85.4895C55.8167 85.3184 54.9037 84.7691 54.2959 83.9591L26.5663 45.719C26.099 45.0613 25.849 44.2832 25.849 43.4865C25.849 42.6899 26.099 41.9118 26.5663 41.2541L54.2959 3.01403L54.2548 3.03099ZM88.5291 54.095V5.0939C88.5085 4.57793 88.5963 4.06326 88.7873 3.58073C88.9784 3.09819 89.2687 2.65771 89.6409 2.28565C90.0131 1.9136 90.4595 1.61763 90.9534 1.41546C91.4472 1.21329 91.9784 1.10909 92.5152 1.10909C93.0519 1.10909 93.5831 1.21329 94.077 1.41546C94.5709 1.61763 95.0173 1.9136 95.3895 2.28565C95.7617 2.65771 96.052 3.09819 96.243 3.58073C96.434 4.06326 96.5219 4.57793 96.5013 5.0939V54.095C96.5013 66.2294 114.949 66.2294 114.949 54.095V5.0939C114.933 4.57899 115.027 4.06645 115.225 3.58768C115.422 3.10891 115.719 2.67397 116.098 2.30945C116.476 1.94494 116.928 1.65852 117.425 1.46772C117.923 1.27693 118.455 1.18576 118.99 1.19981C119.514 1.20718 120.032 1.31375 120.513 1.51345C120.994 1.71314 121.429 2.00204 121.794 2.36365C122.159 2.72526 122.446 3.15249 122.64 3.62095C122.833 4.08941 122.929 4.58993 122.921 5.0939V54.095C122.921 76.4195 88.5291 76.4195 88.5291 54.095ZM139.106 55.0105C139.106 97.026 72.2262 96.9129 72.2262 55.0105V5.0939C72.2056 4.57793 72.2934 4.06326 72.4845 3.58073C72.6755 3.09819 72.9658 2.65771 73.338 2.28565C73.7102 1.9136 74.1566 1.61763 74.6505 1.41546C75.1444 1.21329 75.6756 1.10909 76.2123 1.10909C76.749 1.10909 77.2803 1.21329 77.7741 1.41546C78.268 1.61763 78.7144 1.9136 79.0866 2.28565C79.4588 2.65771 79.7491 3.09819 79.9401 3.58073C80.1312 4.06326 80.219 4.57793 80.1984 5.0939V55.0105C80.1984 87.0675 131.251 87.0675 131.251 55.0105V5.0939C131.234 4.58801 131.323 4.08393 131.512 3.61174C131.702 3.13955 131.988 2.70891 132.354 2.3455C132.721 1.98209 133.159 1.69336 133.644 1.49653C134.129 1.29969 134.65 1.19878 135.176 1.19981C135.7 1.20718 136.217 1.31375 136.698 1.51345C137.179 1.71314 137.615 2.00204 137.979 2.36365C138.344 2.72526 138.632 3.15249 138.825 3.62095C139.018 4.08941 139.114 4.58993 139.106 5.0939V55.0105ZM203.013 16.7705C203.54 16.7538 204.064 16.8393 204.555 17.0221C205.046 17.2048 205.493 17.4809 205.87 17.8339C206.248 18.1869 206.547 18.6096 206.751 19.0765C206.954 19.5435 207.058 20.0452 207.055 20.5515C207.048 21.0548 206.937 21.5516 206.73 22.0137C206.523 22.4758 206.223 22.8941 205.847 23.2447C205.472 23.5953 205.029 23.8713 204.542 24.057C204.056 24.2427 203.537 24.3344 203.013 24.327H181.723V31.9964H195.629C196.687 31.9964 197.701 32.4008 198.449 33.1204C199.198 33.8401 199.618 34.8162 199.618 35.834C199.618 36.8518 199.198 37.8279 198.449 38.5476C197.701 39.2673 196.687 39.6716 195.629 39.6716H177.792C177.269 39.679 176.749 39.5871 176.262 39.4011C175.776 39.215 175.332 38.9385 174.957 38.5873C174.581 38.2361 174.281 37.8172 174.074 37.3544C173.868 36.8917 173.757 36.3942 173.751 35.8905V20.5515C173.748 20.0452 173.851 19.5435 174.055 19.0765C174.259 18.6096 174.558 18.1869 174.935 17.8339C175.313 17.4809 175.76 17.2048 176.251 17.0221C176.742 16.8393 177.266 16.7538 177.792 16.7705H203.013ZM195.629 47.3411C196.165 47.3212 196.7 47.4058 197.202 47.5896C197.703 47.7733 198.161 48.0526 198.548 48.4107C198.935 48.7687 199.242 49.1981 199.452 49.6733C199.663 50.1484 199.771 50.6595 199.771 51.1758C199.771 51.6922 199.663 52.2032 199.452 52.6783C199.242 53.1534 198.935 53.5829 198.548 53.9409C198.161 54.299 197.703 54.5783 197.202 54.7621C196.7 54.9459 196.165 55.0304 195.629 55.0105H181.705V62.567H203.008C203.544 62.5472 204.079 62.6317 204.58 62.8155C205.082 62.9993 205.54 63.2786 205.927 63.6366C206.313 63.9946 206.621 64.4241 206.831 64.8992C207.041 65.3743 207.15 65.8854 207.15 66.4017C207.15 66.9181 207.041 67.4291 206.831 67.9042C206.621 68.3794 206.313 68.8088 205.927 69.1669C205.54 69.5249 205.082 69.8042 204.58 69.988C204.079 70.1718 203.544 70.2563 203.008 70.2365H177.745C177.222 70.244 176.703 70.1522 176.217 69.9665C175.73 69.7809 175.287 69.5048 174.912 69.1542C174.536 68.8036 174.236 68.3853 174.029 67.9233C173.822 67.4612 173.711 66.9643 173.704 66.4611V51.1164C173.711 50.6132 173.822 50.1164 174.029 49.6543C174.236 49.1922 174.536 48.7739 174.912 48.4233C175.287 48.0727 175.73 47.7967 176.217 47.611C176.703 47.4253 177.222 47.3336 177.745 47.3411H195.629ZM203.025 77.906C203.562 77.8862 204.097 77.9707 204.598 78.1545C205.1 78.3383 205.558 78.6175 205.944 78.9756C206.331 79.3336 206.639 79.7631 206.849 80.2382C207.059 80.7133 207.167 81.2243 207.167 81.7407C207.167 82.257 207.059 82.7681 206.849 83.2432C206.639 83.7184 206.331 84.1478 205.944 84.5058C205.558 84.8639 205.1 85.1432 204.598 85.3269C204.097 85.5107 203.562 85.5953 203.025 85.5755H161.848C160.809 85.5681 159.815 85.1681 159.079 84.4619C158.344 83.7556 157.927 82.7996 157.918 81.8001V5.20693C157.928 4.20786 158.346 3.25271 159.081 2.54675C159.816 1.84079 160.809 1.44036 161.848 1.43154H203.025C203.562 1.41172 204.097 1.49624 204.598 1.68003C205.1 1.86381 205.558 2.14309 205.944 2.50113C206.331 2.85917 206.639 3.28862 206.849 3.76375C207.059 4.23887 207.167 4.74993 207.167 5.26628C207.167 5.78263 207.059 6.29367 206.849 6.7688C206.639 7.24393 206.331 7.67337 205.944 8.03141C205.558 8.38946 205.1 8.66873 204.598 8.85252C204.097 9.0363 203.562 9.12084 203.025 9.10102H165.896V77.906H203.025ZM230.872 81.8001C230.88 82.304 230.785 82.8045 230.591 83.273C230.398 83.7415 230.111 84.1687 229.746 84.5303C229.381 84.8919 228.945 85.1808 228.464 85.3805C227.983 85.5802 227.466 85.6868 226.942 85.6942C225.891 85.6591 224.896 85.2339 224.164 84.5078C223.432 83.7818 223.021 82.8113 223.018 81.8001V5.20693C223.024 4.71832 223.131 4.23584 223.333 3.78712C223.534 3.3384 223.825 2.93227 224.189 2.59203C224.554 2.25179 224.985 1.98413 225.457 1.80438C225.93 1.62464 226.434 1.53635 226.942 1.54458C227.453 1.52627 227.962 1.60758 228.44 1.78363C228.917 1.95969 229.352 2.22683 229.719 2.56898C230.087 2.91114 230.378 3.32123 230.576 3.77458C230.774 4.22792 230.875 4.71515 230.872 5.20693V81.8001ZM295.849 81.8001C295.869 82.316 295.782 82.8307 295.591 83.3132C295.399 83.7958 295.109 84.2362 294.737 84.6083C294.365 84.9804 293.918 85.2763 293.425 85.4785C292.931 85.6807 292.399 85.7849 291.863 85.7849C291.326 85.7849 290.795 85.6807 290.301 85.4785C289.807 85.2763 289.361 84.9804 288.988 84.6083C288.616 84.2362 288.326 83.7958 288.135 83.3132C287.944 82.8307 287.856 82.316 287.877 81.8001V5.20693C287.916 4.21537 288.353 3.27711 289.097 2.58904C289.84 1.90098 290.831 1.5166 291.863 1.5166C292.894 1.5166 293.886 1.90098 294.629 2.58904C295.372 3.27711 295.809 4.21537 295.849 5.20693V81.8001ZM280.733 79.6015C281.287 80.4546 281.497 81.4741 281.322 82.4661C281.146 83.4581 280.598 84.3535 279.781 84.982C278.891 85.5379 277.812 85.7413 276.77 85.5495C275.727 85.3578 274.802 84.7859 274.188 83.9534L246.817 46.2842V81.7774C246.809 82.2811 246.698 82.7785 246.491 83.241C246.283 83.7034 245.983 84.122 245.607 84.4726C245.231 84.8233 244.787 85.0992 244.3 85.2846C243.813 85.4699 243.293 85.5611 242.769 85.5529C242.261 85.5462 241.76 85.4432 241.293 85.2497C240.827 85.0563 240.405 84.7761 240.051 84.4254C239.697 84.0747 239.419 83.6602 239.232 83.2058C239.045 82.7514 238.954 82.266 238.962 81.7774V34.1724C238.924 33.5601 239.058 32.9492 239.352 32.4048C239.646 31.8603 240.088 31.4028 240.631 31.0808C241.04 30.7621 241.515 30.5313 242.024 30.4039C242.534 30.2764 243.066 30.2554 243.584 30.3421C244.103 30.4288 244.596 30.6213 245.031 30.9067C245.466 31.192 245.833 31.5636 246.106 31.9964L280.733 79.6015ZM238.128 7.49592C237.82 7.09415 237.6 6.63659 237.481 6.15082C237.362 5.66505 237.347 5.16113 237.436 4.66945C237.525 4.17777 237.716 3.70852 237.999 3.28996C238.281 2.87141 238.649 2.51222 239.08 2.23408C239.493 1.92575 239.969 1.70379 240.476 1.58237C240.984 1.46094 241.512 1.44273 242.027 1.5289C242.543 1.61507 243.034 1.80372 243.469 2.0828C243.904 2.36188 244.274 2.72526 244.555 3.14969L271.926 40.8132V5.20693C271.968 4.20798 272.415 3.26456 273.172 2.57964C273.929 1.89472 274.935 1.52305 275.974 1.54458C276.482 1.53635 276.987 1.62459 277.46 1.80426C277.932 1.98394 278.364 2.25151 278.729 2.59168C279.094 2.93185 279.385 3.33793 279.587 3.78669C279.789 4.23544 279.897 4.71806 279.904 5.20693V52.8346C279.923 53.4696 279.77 54.0983 279.461 54.6598C279.152 55.2213 278.698 55.6965 278.142 56.0392C277.723 56.3323 277.246 56.5414 276.742 56.6542C276.237 56.767 275.713 56.7812 275.203 56.6958C274.692 56.6104 274.205 56.4272 273.769 56.1571C273.333 55.8871 272.958 55.5356 272.666 55.1236L238.151 7.49592H238.128ZM342.737 70.3495H334.864C333.833 70.3114 332.858 69.8908 332.143 69.1758C331.428 68.4608 331.028 67.507 331.028 66.5148C331.028 65.5225 331.428 64.5688 332.143 63.8538C332.858 63.1388 333.833 62.7181 334.864 62.68H342.719C354.469 62.68 362 54.321 362 43.4639C362 32.7255 354.498 24.3439 342.719 24.3439H338.794V51.1334C338.812 51.6398 338.723 52.1443 338.533 52.6169C338.343 53.0894 338.056 53.5204 337.689 53.8838C337.322 54.2473 336.883 54.5359 336.398 54.7324C335.912 54.9289 335.391 55.0293 334.864 55.0275C333.807 55.0111 332.8 54.5918 332.064 53.8617C331.328 53.1315 330.924 52.1503 330.94 51.1334V20.5515C330.924 19.5347 331.328 18.5534 332.064 17.8233C332.8 17.0931 333.807 16.6738 334.864 16.6575H342.719C359.022 16.6575 369.855 28.4471 369.855 43.447C369.855 58.5599 359.022 70.3495 342.719 70.3495H342.737ZM322.979 81.8001C322.94 82.7916 322.502 83.7299 321.759 84.4179C321.016 85.106 320.025 85.4904 318.993 85.4904C317.962 85.4904 316.97 85.106 316.227 84.4179C315.484 83.7299 315.046 82.7916 315.007 81.8001V5.20693C315.018 4.20786 315.435 3.25271 316.17 2.54675C316.905 1.84079 317.899 1.44036 318.937 1.43154H342.737C368.586 1.43154 386.534 19.2912 386.534 43.447C386.534 67.7158 368.563 85.5755 342.737 85.5755H334.764C333.734 85.5374 332.758 85.1167 332.043 84.4017C331.328 83.6867 330.928 82.733 330.928 81.7407C330.928 80.7484 331.328 79.7947 332.043 79.0797C332.758 78.3647 333.734 77.944 334.764 77.906H342.737C364.039 77.906 378.574 63.4826 378.574 43.43C378.574 23.5074 364.057 9.08407 342.737 9.08407H322.979V81.8001ZM447.58 16.7705C448.107 16.7538 448.631 16.8393 449.122 17.022C449.613 17.2046 450.061 17.4807 450.439 17.8336C450.817 18.1866 451.117 18.6091 451.321 19.0761C451.526 19.5431 451.63 20.0449 451.628 20.5515C451.611 21.5684 451.175 22.5372 450.416 23.2451C449.657 23.9529 448.637 24.3421 447.58 24.327H426.278V31.9964H440.201C441.259 31.9964 442.274 32.4008 443.022 33.1204C443.77 33.8401 444.19 34.8162 444.19 35.834C444.19 36.8518 443.77 37.8279 443.022 38.5476C442.274 39.2673 441.259 39.6716 440.201 39.6716H422.353C421.83 39.679 421.309 39.5872 420.822 39.4012C420.335 39.2152 419.891 38.9388 419.515 38.5877C419.139 38.2366 418.839 37.8176 418.632 37.3549C418.424 36.8921 418.313 36.3945 418.306 35.8905V20.5515C418.304 20.0449 418.408 19.5431 418.612 19.0761C418.816 18.6091 419.116 18.1866 419.494 17.8336C419.872 17.4807 420.32 17.2046 420.811 17.022C421.303 16.8393 421.827 16.7538 422.353 16.7705H447.58ZM440.201 47.3411C440.738 47.3212 441.273 47.4058 441.774 47.5896C442.276 47.7733 442.734 48.0526 443.12 48.4107C443.507 48.7687 443.815 49.1981 444.025 49.6733C444.235 50.1484 444.343 50.6595 444.343 51.1758C444.343 51.6922 444.235 52.2032 444.025 52.6783C443.815 53.1534 443.507 53.5829 443.12 53.9409C442.734 54.299 442.276 54.5783 441.774 54.7621C441.273 54.9459 440.738 55.0304 440.201 55.0105H426.278V62.567H447.58C448.117 62.5472 448.652 62.6317 449.153 62.8155C449.655 62.9993 450.113 63.2786 450.499 63.6366C450.886 63.9946 451.194 64.4241 451.404 64.8992C451.614 65.3743 451.722 65.8854 451.722 66.4017C451.722 66.9181 451.614 67.4291 451.404 67.9042C451.194 68.3794 450.886 68.8088 450.499 69.1669C450.113 69.5249 449.655 69.8042 449.153 69.988C448.652 70.1718 448.117 70.2563 447.58 70.2365H422.353C421.296 70.2516 420.276 69.8625 419.517 69.1546C418.758 68.4467 418.323 67.4779 418.306 66.4611V51.1164C418.323 50.0996 418.758 49.1309 419.517 48.423C420.276 47.7151 421.296 47.3259 422.353 47.3411H440.201ZM447.58 77.906C448.117 77.8862 448.652 77.9707 449.153 78.1545C449.655 78.3383 450.113 78.6175 450.499 78.9756C450.886 79.3336 451.194 79.7631 451.404 80.2382C451.614 80.7133 451.722 81.2243 451.722 81.7407C451.722 82.257 451.614 82.7681 451.404 83.2432C451.194 83.7184 450.886 84.1478 450.499 84.5058C450.113 84.8639 449.655 85.1432 449.153 85.3269C448.652 85.5107 448.117 85.5953 447.58 85.5755H406.403C405.365 85.5666 404.372 85.166 403.638 84.4599C402.904 83.7538 402.488 82.7986 402.478 81.8001V5.20693C402.488 4.20837 402.904 3.25323 403.638 2.54711C404.372 1.841 405.365 1.44039 406.403 1.43154H447.58C448.117 1.41172 448.652 1.49624 449.153 1.68003C449.655 1.86381 450.113 2.14309 450.499 2.50113C450.886 2.85917 451.194 3.28862 451.404 3.76375C451.614 4.23887 451.722 4.74993 451.722 5.26628C451.722 5.78263 451.614 6.29367 451.404 6.7688C451.194 7.24393 450.886 7.67337 450.499 8.03141C450.113 8.38946 449.655 8.66873 449.153 8.85252C448.652 9.0363 448.117 9.12084 447.58 9.10102H410.451V77.906H447.58ZM494.826 31.8834L478.764 5.88515C478.212 5.02026 478.039 3.9797 478.284 2.99238C478.53 2.00507 479.172 1.15188 480.071 0.620504C480.97 0.0891265 482.052 -0.0769161 483.078 0.158915C484.105 0.394747 484.992 1.01314 485.544 1.87803L498.398 22.8292L511.253 1.87803C511.522 1.44579 511.878 1.06961 512.3 0.771509C512.723 0.473412 513.203 0.259393 513.712 0.142012C514.221 0.0246323 514.75 0.00624533 515.267 0.087923C515.784 0.169601 516.278 0.349702 516.722 0.617675C517.176 0.872799 517.573 1.21159 517.891 1.61462C518.208 2.01765 518.44 2.47701 518.572 2.96636C518.705 3.4557 518.736 3.9654 518.663 4.46627C518.591 4.96714 518.416 5.44931 518.15 5.88515L501.97 31.9851C500.208 34.9636 496.612 34.7376 494.826 31.8721V31.8834ZM530.769 1.88933C531.025 1.44428 531.375 1.05545 531.797 0.747552C532.218 0.439658 532.701 0.219432 533.215 0.100893C533.73 -0.0176453 534.264 -0.0318979 534.785 0.0590155C535.305 0.149929 535.8 0.34402 536.239 0.628973C537.113 1.18351 537.726 2.04629 537.946 3.0315C538.166 4.01672 537.975 5.04555 537.414 5.89645L510.389 47.6858V82.9474C510.389 83.9801 509.962 84.9706 509.203 85.7009C508.444 86.4312 507.415 86.8415 506.341 86.8415C505.268 86.8415 504.238 86.4312 503.479 85.7009C502.72 84.9706 502.293 83.9801 502.293 82.9474V46.7759C502.319 46.0194 502.52 45.278 502.881 44.6056L530.728 1.90063L530.769 1.88933ZM494.468 82.9474C494.489 83.4633 494.401 83.978 494.21 84.4606C494.019 84.9431 493.728 85.3836 493.356 85.7556C492.984 86.1277 492.537 86.4237 492.044 86.6258C491.55 86.828 491.019 86.9322 490.482 86.9322C489.945 86.9322 489.414 86.828 488.92 86.6258C488.426 86.4237 487.98 86.1277 487.608 85.7556C487.235 85.3836 486.945 84.9431 486.754 84.4606C486.563 83.978 486.475 83.4633 486.496 82.9474V47.6858L459.365 5.89645C458.824 5.02868 458.657 3.99143 458.901 3.00687C459.145 2.02231 459.78 1.16873 460.67 0.628973C461.109 0.347288 461.605 0.155903 462.125 0.0667771C462.645 -0.022349 463.179 -0.00730104 463.693 0.110983C464.207 0.229268 464.69 0.44826 465.112 0.754244C465.533 1.06023 465.885 1.44663 466.145 1.88933L493.757 44.3626C494.208 45.0482 494.454 45.8402 494.468 46.6515V82.9474Z"
                            fill="#8C54A1" />
                        <path
                            d="M55.0771 102.316V106.73H60.8169V102.344H62.0976V112.687H60.8169V107.86H55.0771V112.681H53.8022V102.339L55.0771 102.316ZM83.2355 102.316L87.8062 112.659H86.314L85.2213 110.121H79.8457L78.7177 112.659H77.2725L82.0077 102.316H83.2355ZM82.5834 103.899L80.351 108.985H84.7395L82.6128 103.899H82.5834ZM104.279 102.316V112.659H103.005V102.316H104.279ZM123.667 102.316C124.747 102.24 125.826 102.474 126.769 102.989C127.11 103.24 127.379 103.571 127.553 103.949C127.726 104.327 127.798 104.741 127.761 105.153C127.787 105.816 127.545 106.462 127.086 106.956C126.543 107.476 125.837 107.808 125.077 107.9L128.132 112.659H126.563L123.626 108.013H121.986V112.659H120.712V102.316H123.667ZM123.526 106.877C124.28 106.927 125.035 106.788 125.717 106.476C125.943 106.337 126.126 106.141 126.246 105.911C126.366 105.68 126.418 105.422 126.399 105.165C126.421 104.92 126.379 104.673 126.276 104.448C126.174 104.223 126.014 104.026 125.811 103.876C125.234 103.558 124.571 103.412 123.908 103.458H122.039V106.849L123.526 106.877ZM166.471 102.316L171.042 112.659H169.556L168.457 110.121H163.081L161.971 112.659H160.532L165.267 102.316H166.471ZM165.819 103.899L163.587 108.985H167.975L165.849 103.899H165.819ZM187.856 102.316L194.083 110.907V102.316H195.358V112.659H193.749L187.521 104.074V112.659H186.229V102.316H187.856ZM215.644 102.316C216.354 102.292 217.062 102.406 217.725 102.65C218.388 102.895 218.993 103.266 219.504 103.74C220.009 104.234 220.404 104.82 220.668 105.463C220.931 106.107 221.057 106.796 221.037 107.487C221.067 108.176 220.948 108.864 220.687 109.506C220.426 110.148 220.029 110.731 219.522 111.218C219.011 111.69 218.408 112.061 217.747 112.308C217.087 112.556 216.382 112.675 215.674 112.659H211.638V102.316H215.644ZM215.339 111.523C216.493 111.588 217.628 111.219 218.505 110.494C219.249 109.669 219.662 108.615 219.669 107.523C219.677 106.431 219.279 105.372 218.547 104.537C217.664 103.789 216.513 103.402 215.339 103.458H212.912V111.523H215.339ZM257.997 102.056C258.561 102.023 259.125 102.115 259.647 102.324C260.168 102.534 260.633 102.856 261.005 103.266L259.959 104.142C259.745 103.834 259.452 103.584 259.108 103.418C258.764 103.251 258.381 103.174 257.997 103.192C257.406 103.168 256.823 103.333 256.34 103.661C256.135 103.808 255.97 104 255.859 104.222C255.749 104.443 255.696 104.687 255.705 104.933C255.691 105.145 255.727 105.357 255.812 105.553C255.896 105.749 256.027 105.924 256.193 106.063C256.74 106.443 257.359 106.718 258.014 106.871C258.917 107.068 259.757 107.471 260.464 108.047C260.711 108.296 260.902 108.591 261.026 108.914C261.15 109.236 261.205 109.58 261.187 109.923C261.202 110.344 261.114 110.762 260.929 111.143C260.744 111.524 260.468 111.858 260.123 112.116C259.341 112.682 258.382 112.975 257.403 112.947C256.725 112.959 256.051 112.83 255.429 112.568C254.891 112.345 254.429 111.981 254.096 111.517L255.188 110.652C255.421 111.02 255.757 111.316 256.158 111.506C256.567 111.706 257.02 111.808 257.48 111.805C258.075 111.82 258.657 111.638 259.13 111.291C259.343 111.145 259.515 110.952 259.635 110.729C259.754 110.506 259.817 110.259 259.818 110.008C259.83 109.812 259.801 109.615 259.732 109.429C259.663 109.244 259.557 109.074 259.418 108.929C259.036 108.608 258.581 108.378 258.091 108.256L256.857 107.86C256.111 107.663 255.436 107.272 254.906 106.73C254.508 106.249 254.3 105.649 254.319 105.035C254.308 104.627 254.394 104.222 254.57 103.851C254.746 103.479 255.008 103.152 255.335 102.893C256.086 102.322 257.023 102.026 257.979 102.056H257.997ZM278.347 102.316V106.787H278.529L283.417 102.316H285.256L279.969 107.035L285.544 112.687H283.676L278.559 107.431H278.377V112.687H277.102V102.344L278.347 102.316ZM301.688 102.316V112.659H300.413V102.316H301.688ZM319.742 102.316L325.969 110.907H325.999V102.316H327.273V112.659H325.664L319.442 104.074H319.407V112.659H318.132V102.316H319.742ZM364.861 102.056C365.425 102.023 365.99 102.115 366.511 102.324C367.033 102.534 367.497 102.856 367.869 103.266L366.818 104.142C366.605 103.834 366.312 103.585 365.97 103.419C365.627 103.252 365.245 103.174 364.861 103.192C364.27 103.166 363.687 103.332 363.204 103.661C362.999 103.808 362.835 104 362.724 104.222C362.613 104.443 362.561 104.687 362.57 104.933C362.556 105.144 362.591 105.356 362.675 105.552C362.758 105.748 362.887 105.922 363.052 106.063C363.6 106.442 364.218 106.716 364.873 106.871C365.778 107.067 366.621 107.47 367.329 108.047C367.575 108.296 367.767 108.591 367.891 108.914C368.015 109.236 368.07 109.58 368.051 109.923C368.065 110.344 367.976 110.761 367.792 111.142C367.607 111.523 367.332 111.857 366.988 112.116C366.197 112.688 365.227 112.981 364.238 112.947C363.56 112.959 362.886 112.83 362.265 112.568C361.726 112.345 361.264 111.981 360.931 111.517L362.024 110.652C362.251 111.023 362.589 111.321 362.993 111.506C363.402 111.706 363.856 111.808 364.315 111.805C364.908 111.821 365.489 111.639 365.96 111.291C366.174 111.146 366.348 110.954 366.469 110.731C366.59 110.508 366.653 110.26 366.653 110.008C366.664 109.812 366.634 109.615 366.565 109.43C366.497 109.245 366.391 109.074 366.254 108.929C365.869 108.608 365.413 108.378 364.92 108.256L363.692 107.86C362.945 107.666 362.269 107.275 361.742 106.73C361.341 106.251 361.132 105.649 361.154 105.035C361.143 104.627 361.229 104.222 361.405 103.851C361.581 103.479 361.843 103.152 362.17 102.893C362.921 102.321 363.858 102.025 364.814 102.056H364.861ZM391.146 102.316V103.446H387.621V112.647H386.346V103.458H382.821V102.327L391.146 102.316ZM407.654 102.316V108.533C407.592 109.386 407.839 110.233 408.353 110.929C408.611 111.213 408.932 111.436 409.292 111.583C409.652 111.73 410.042 111.796 410.433 111.777C410.822 111.8 411.212 111.737 411.571 111.592C411.931 111.447 412.251 111.224 412.507 110.941C413.007 110.256 413.256 109.431 413.212 108.595V102.316H414.487V108.759C414.56 109.874 414.178 110.973 413.423 111.822C413.035 112.202 412.568 112.498 412.053 112.693C411.538 112.888 410.986 112.976 410.433 112.953C409.888 112.975 409.345 112.885 408.838 112.69C408.332 112.496 407.874 112.2 407.495 111.822C406.737 110.969 406.348 109.869 406.409 108.748V102.316H407.654ZM434.679 102.316C435.394 102.286 436.107 102.399 436.774 102.648C437.441 102.897 438.047 103.276 438.554 103.762C439.061 104.249 439.456 104.831 439.717 105.472C439.977 106.113 440.096 106.8 440.066 107.487C440.096 108.176 439.977 108.863 439.717 109.505C439.457 110.147 439.062 110.73 438.556 111.218C438.045 111.69 437.442 112.061 436.782 112.308C436.121 112.555 435.417 112.674 434.708 112.659H430.666V102.316H434.679ZM434.373 111.523C435.527 111.587 436.662 111.218 437.54 110.494C437.943 110.1 438.256 109.629 438.459 109.111C438.661 108.593 438.748 108.04 438.715 107.487C438.749 106.947 438.666 106.406 438.472 105.899C438.278 105.391 437.976 104.927 437.587 104.537C436.707 103.788 435.558 103.401 434.385 103.458H431.953V111.523H434.373ZM457.168 102.316V112.659H455.887V102.316H457.168ZM478.611 102.056C479.353 102.033 480.091 102.157 480.78 102.42C481.47 102.684 482.095 103.081 482.618 103.588C483.143 104.102 483.556 104.712 483.832 105.381C484.108 106.051 484.243 106.767 484.228 107.487C484.252 108.213 484.12 108.936 483.84 109.61C483.56 110.284 483.138 110.895 482.6 111.404C482.074 111.9 481.45 112.29 480.765 112.551C480.08 112.812 479.348 112.939 478.611 112.924C477.868 112.947 477.128 112.822 476.437 112.556C475.747 112.291 475.121 111.891 474.599 111.381C474.076 110.867 473.665 110.258 473.388 109.59C473.112 108.921 472.976 108.207 472.989 107.487C472.965 106.77 473.095 106.055 473.369 105.388C473.642 104.72 474.055 104.113 474.582 103.605C475.108 103.096 475.737 102.696 476.43 102.43C477.123 102.164 477.865 102.036 478.611 102.056ZM474.358 107.487C474.338 108.05 474.435 108.611 474.644 109.137C474.853 109.664 475.169 110.144 475.574 110.551C475.964 110.946 476.436 111.26 476.959 111.472C477.481 111.684 478.044 111.79 478.611 111.783C479.176 111.797 479.738 111.695 480.259 111.484C480.78 111.272 481.248 110.956 481.631 110.556C482.437 109.725 482.878 108.625 482.859 107.487C482.891 106.369 482.47 105.283 481.684 104.458C481.291 104.05 480.813 103.727 480.282 103.509C479.75 103.291 479.177 103.183 478.6 103.192C478.031 103.181 477.466 103.287 476.944 103.502C476.421 103.718 475.952 104.038 475.568 104.441C474.793 105.279 474.373 106.366 474.393 107.487H474.358Z"
                            fill="#8C54A1" />
                    </svg>

                </a>
            </div>

            <button class="navbar-toggler navbar-toggler-center  ml-auto py-3 my-2 " type="button"
                data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive"
                aria-expanded="false" aria-label="Toggle navigation">
                
                <i class="fa fa-bars"></i>
            </button>
            <div class="">
                <div class="collapse navbar-collapse ml-20" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase">
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="services.html">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="team.html">Team</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="gallery.html">Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="feedback.html">Feedbacks</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="contactUs.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>

    </nav>
 <!-- Feedbacks
            
            =================-->
            <section id="testimonials" class="testimonials">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div id="testimonial-slider" class="owl-carousel owl-theme">
                                <div class="testimonial">
                                    <div class="pic">
                                        <img src="img/service/lha.png">
                                    </div>
                                    <p class="description">
                                        If you are going to have a successful beauty salon, then you must have beauty salon
                                        equipment. Although there are plenty of other things that go into the making of a
                                        respectable and popular salon like competitive or affordable rates.
                                    </p>
                                    <h3 class="title">Lha Dorji</h3>
                                    <small class="post">- Bhutan</small>
                                </div>
                                <div class="testimonial">
                                    <div class="pic">
                                        <img src="img/service/de.jpg">
                                    </div>
                                    <p class="description">
                                        style of a salon by the kind of furniture that it makes use of. Hence it is important to
                                        select the right kind of salon furniture and place it appropriately so that you are able
                                        to build an image that you are a fashionable stylist in the minds.
                                    </p>
                                    <h3 class="title"> Deki Lhamo</h3>
                                    <small class="post">- Bhutan</small>
                                </div>
                                <div class="testimonial">
                                    <div class="pic">
                                        <img src="img/service/pema.jpg">
                                    </div>
                                    <p class="description">
                                        salon stock taking a crucial task for each and every owner. It is very well known by
                                        each and every person that the beauty products are very expensive and that is the reason
                                        why the salon owners know that they will get the best deal done when they go online.
                                    </p>
                                    <h3 class="title">Pema</h3>
                                    <small class="post">- Bhutan</small>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        
        <!-- Footer -->

<footer class="text-center text-white" style="background-color: #f1f1f1;">
    <!-- Grid container -->
    <div class="container pt-4">
      <!-- Section: Social media -->
      <section class="mb-4">
        <!-- Facebook -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-facebook-f"></i
        ></a>
  
        <!-- Twitter -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-twitter"></i
        ></a>
  
        <!-- Google -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-google"></i
        ></a>
  
        <!-- Instagram -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-instagram"></i
        ></a>
  
        <!-- Linkedin -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-linkedin"></i
        ></a>
        <!-- Github -->
        <a
          class="btn btn-link btn-floating btn-lg text-dark m-1"
          href="#!"
          role="button"
          data-mdb-ripple-color="dark"
          ><i class="fa fa-github"></i
        ></a>
      </section>
      <!-- Section: Social media -->
    </div>
    <!-- Grid container -->
  
    <!-- Copyright -->
    <div class="text-center text-dark p-3" style="background-color: rgba(0, 0, 0, 0.2);">
      © 2020 Copyright:
      <a class="text-dark" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  </footer>
  
  <!-- Footer -->

                  
            <script src="js/popper.min.js"></script>
            <script src="js/bootstrap.min.js"></script>
            <script src="js/jquery.easing.min.js"></script>
            <script src="js/jquery.magnific-popup.min.js"></script>
            <script src="js/owl.carousel.min.js"></script>
            <script src="js/jqBootstrapValidation.min.js"></script>
            <script src="js/contact_me.min.js"></script>
            <script src="js/wow.min.js"></script>
            <script src="js/app.js"></script>
        
        </body>
        
        </html>    